/* CSS Document */

#contentsArea span.caution { color: #ff0000;}
#contentsArea p {margin-bottom:0.75em;}
#contentsArea table.productTable01{ font-size:75%;}

/*classes*/

#contentsArea table.dataTable01 td.class01,
#contentsArea table.dataTable01 th.class01 {
	background : #e5effa;
}

#contentsArea table.dataTable01 td.class02,
#contentsArea table.dataTable01 th.class02 {
	background : #dbdbdb;
}

#contentsArea table.dataTable01 td.class03,
#contentsArea table.dataTable01 th.class03 {
	background : #f3e7f8;
}

#contentsArea table.dataTable01 td.class04,
#contentsArea table.dataTable01 th.class04 {
	background : #f8eae7;
}

#contentsArea table.dataTable01 td.class05,
#contentsArea table.dataTable01 th.class05 {
	background : #eef6e7;
}

#contentsArea table.dataTable01 td.class06,
#contentsArea table.dataTable01 th.class06 {
	background : #f7f8e7;
}

#contentsArea table.dataTable01 td.class06,
#contentsArea table.dataTable01 th.class06 {
	background : #f7f8e7;
}

/* TABLE */
#contentsArea table.inner{
width:auto;
}
/* FORM */
input.smallinput{
	width: 90%;
}
.errorinfo{
color:#FF0000;
font-weight:bold;
}
.textlink{
text-decoration:underline;
cursor:pointer;
}

#contentsArea table.dataTable01 table.tcontract td,
#contentsArea table.dataTable01 table.tcontract th
 {padding:0px;border-color:#FFFFFF;}

#contentsArea table.innerTb tr td{
padding:0;
margin:0;
border:none;
vertical-align:middle;
}
.fsmall{
font-size:9px;
}
.left50{
float:left;
width:50%;
}
.right50{
float:right;
width:50%;
}

#businessMenuArea ul li.icon21{ background:url(../img/icon_21.gif) no-repeat left 7px }
#businessMenuArea ul li.icon22{ background:url(../img/icon_22.gif) no-repeat left 7px }
#businessMenuArea ul li.icon23{ background:url(../img/icon_23.gif) no-repeat left 7px }
#businessMenuArea ul li.icon23{ background:url(../img/icon_23.gif) no-repeat left 7px }
#businessMenuArea ul li.icon24{ background:url(../img/icon_24.gif) no-repeat left 7px }
#businessMenuArea ul li.icon25{ background:url(../img/icon_25.gif) no-repeat left 7px }
#businessMenuArea ul li.icon26{ background:url(../img/icon_26.gif) no-repeat left 7px }
#businessMenuArea ul li.icon27{ background:url(../img/icon_27.gif) no-repeat left 7px }
#businessMenuArea ul li.icon28{ background:url(../img/icon_28.gif) no-repeat left 7px }
#businessMenuArea ul li.icon29{ background:url(../img/icon_29.gif) no-repeat left 7px }
#businessMenuArea ul li.icon30{ background:url(../img/icon_30.gif) no-repeat left 7px }



li.icon06top{ background:url(/shared/img/icon_related_01_06.gif) no-repeat 9px 7px;background-color: #F2EDF5;}









